---
author: ~ubergeek
published: true
title: tilde.chat nicks
description: intro to nicks
category:
    - main
---

# IRC Nicks (Or handles, or names)

You *nick* in IRC is the name you go by, and how people get to know you, and how you get to know others.  You can set it to most anything you like, with some exceptions for which characters to use.

## Registration

Some channels require you to have a registered nick.  This means that nick has been reserved for you, and you alone.  One of these channels is #meta, which is where a lot of people meet and chat.

To register your nick (Once you've picked one), you can do the following:

    /msg nickserv register MySuperAwesomePassword me@example.com

Change 'MySuperAwesomePassword' and 'me@example.com' to fit you (ie, a good password, and your email address).

You will get sent a confirmation email, which will have a code in it.  You must then message nickserv with this code, to confirm your account.

## Logging in

Once connected to IRC, you can then login using the following:

    /msg nickserv identify MySuperAwesomePassword

## Resetting your password

If you've forgotten your password, you can use the RESETPASS command to send yourself an email with a recovery code.

    /msg nickserv help resetpass

If you still know you password and just want to change it, you can use the SET command:

    /msg nickserv help set password

## More Help

Nickserv itself is self-documenting, which means you can interact with it, to get more help.

    /msg nickserv HELP

We use [anope](https://anope.org) services on tilde.chat. See the [anope wiki](https://wiki.anope.org/index.php/NickServ#NickServ_Commands) for even more info.

